.bbspost-detail-page {
    min-height: 850px;
}
.bbspost-detail-page .main-content {
    width: 1280px;
    margin: 0 auto;
    padding: 0 50px;
    padding-top: 20px;
    padding-bottom: 30px;
    overflow: hidden;
}
/* 帖子内容 */
.bbspost-detail-page .bbspost-title {
    font-size: 24px;
    color: #4A4A4A;
}
.bbspost-detail-page .bbspost-detailinfo {
    text-align: right;
    margin-bottom: 30px;
}
.bbspost-detail-page .bbspost-detailinfo>span {
    margin-left: 20px;
    font-size: 12px;
    color: #4A4A4A;
}
/* 封面、标题 */
.bbspost-detail-page .cover-area {
    position: relative;
    width: 100%;
    height: 440px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 5px;
    margin-bottom: 15px;
}
.bbspost-detail-page .cover-area .cover-foot {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 20px;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0.00) 11%, #000000 100%);
    text-shadow: 0px 2px 2px rgba(0,0,0,0.60);
    border-radius: 0 0 5px 5px;
}
.bbspost-detail-page .cover-area .post-title {
    color: white;
    font-size: 32px;
    word-break: break-all;
}
.bbspost-detail-page .cover-area .detail-info {
    margin-top: 20px;
    font-size: 14px;
    color: #FFFFFF;
    text-align: right;
}
.bbspost-detail-page .cover-area .detail-info>span {
    margin-left: 20px;
}

.bbspost-content-frame .bbspost-video{
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 17px;
  overflow: hidden;
  background:linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  border-radius:6px;
}

.bbspost-content-frame .bbspost-video .bbspost-video-player-dimensions.vjs-fluid{
  padding-top: 59.375%;
}

.bbspost-content-frame .bbspost-video .video-js{ /* 给.video-js设置字体大小以统一各浏览器样式表现，因为video.js采用的是em单位 */
  font-size: 14px;
}
.bbspost-content-frame .bbspost-video .video-js button{
  outline: none;
}
.bbspost-content-frame .bbspost-video .video-js.vjs-fluid,
.bbspost-content-frame .bbspost-video .video-js.vjs-16-9,
.bbspost-content-frame .bbspost-video .video-js.vjs-4-3{ /* 视频占满容器高度 */
  height: 100%;
  background-color: #161616;
}
.bbspost-content-frame .bbspost-video .vjs-poster{
  background-color: #161616;
}
.bbspost-content-frame .bbspost-video .video-js .vjs-big-play-button{ /* 中间大的播放按钮 */
  font-size: 2em;
  line-height: 1.9em;
  height: 2em;
  width: 2em;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
  background-color: rgba(115,133,159,.5);
  border-width: 0.08em;
  margin-top: -1em;
  margin-left: -1em;
}
.bbspost-content-frame .bbspost-video .video-js.vjs-paused .vjs-big-play-button{ /* 视频暂停时显示播放按钮 */
  display: block;
}
.bbspost-content-frame .bbspost-video .video-js.vjs-error .vjs-big-play-button{ /* 视频加载出错时隐藏播放按钮 */
  display: none;
}
.bbspost-content-frame .bbspost-video .vjs-loading-spinner { /* 加载圆圈 */
  font-size: 2.5em;
  width: 2em;
  height: 2em;
  border-radius: 1em;
  margin-top: -1em;
  margin-left: -1.5em;
}
.bbspost-content-frame .bbspost-video .video-js .vjs-control-bar{ /* 控制条默认显示 */
  display: flex;
}
.bbspost-content-frame .bbspost-video .video-js .vjs-time-control{display:block;}
.bbspost-content-frame .bbspost-video .video-js .vjs-time-control.vjs-time-divider{
  display: none;
}
.bbspost-content-frame .bbspost-video .video-js .vjs-remaining-time{display: none;}

.bbspost-content-frame .bbspost-video .vjs-button > .vjs-icon-placeholder:before{ /* 控制条所有图标，图标字体大小最好使用px单位，如果使用em，各浏览器表现可能会不大一样 */
  font-size: 22px;
  line-height: 1.9;
}
.bbspost-content-frame .bbspost-video .video-js .vjs-playback-rate .vjs-playback-rate-value{
  line-height: 3;
  font-size: 14px;
}

.bbspost-content-frame .bbspost-video .video-js .vjs-slider-vertical .vjs-volume-level::before{
  left: -4px;
}

/* 进度条背景色 */
.bbspost-content-frame .bbspost-video .video-js .vjs-play-progress{
  color: #1380F0;
  background-color: #1380F0;
}
.bbspost-content-frame .bbspost-video .video-js .vjs-progress-control .vjs-mouse-display{
  background-color: #1380F0;
}
.bbspost-content-frame .bbspost-video .vjs-mouse-display .vjs-time-tooltip{
  padding-bottom: 6px;
  background-color: #1380F0;
}
.bbspost-content-frame .bbspost-video .video-js .vjs-play-progress .vjs-time-tooltip{
  display: none!important;
}

/*音量选项样式*/
.bbspost-content-frame .bbspost-video .video-js .vjs-menu-content{
  font-size: 12px;
  max-height:30em;
  bottom: 21px;
}

.bbspost-content-frame .bbspost-video .video-js .vjs-menu-content .vjs-menu-item{
  padding: .5em 0;
  color: #a9a9a9;
}
.bbspost-content-frame .bbspost-video .video-js .vjs-menu-content .vjs-menu-item.vjs-selected{
  background: none;
  color:#ffffFF;
}

/* 主体内容 */
.bbspost-detail-page .bbspost-content-frame {
    float: left;
    width: 800px;
}
.bbspost-detail-page a.author-name {
    color: #3b68b8;
    margin-right: 10px;
}
.bbspost-detail-page .author-area .right-detail {
    float: right;
    padding-right: 20px;
    font-size: 14px;
    color: #4A4A4A;
}
.bbspost-detail-page .author-area .right-detail>span{
    margin-left: 10px;
}
.bbspost-detail-page .normal-post-content {
    margin-top: 20px;
    font-size: 16px;
    line-height: 1.7;
    word-wrap: break-word;
    word-break: normal;
}
.bbspost-detail-page .author-area .userhead {
    position: relative;
    display: inline-block;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    text-align: center;
    padding-top: 2px;
}
.bbspost-detail-page .author-area .userhead>img {
    width: 36px;
    height: 36px;
    border-radius: 50%;
}
.bbspost-detail-page .author-area .userhead .head_border{
    width: 65px;
    height: 65px;
    position: absolute;
    left: 0px;
    top: -13px;
}
.bbspost-detail-page .author-area .userhead .head_border>img{
    width: 100%;
    height: 100%;
}

.bbspost-detail-page .author-area{
    margin-bottom: 20px;
}
.bbspost-detail-page .author-area .userinfo {
    display: inline-block;
    vertical-align: top;
}
.bbspost-detail-page .author-area .right-part {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}
.bbspost-detail-page .author-area .right-part .username {
    font-size: 16px;
    color: #4A4A4A;
}
.bbspost-detail-page .author-area .right-part .level {
    color: #fff;
    font-size: 12px;
    margin-left: 8px;
    display: inline-block;
    width: 38px;
    height: 15px;
    background-image: url(https://wspic.iyingdi.com/achievement/badge/board/moderator.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: text-bottom;
}
.bbspost-detail-page .author-area .right-part .badgeImg {
    display: inline-block;
    height: 15px;
    vertical-align: text-bottom;
    margin-left: 4px;
}
.bbspost-detail-page .author-area .right-part .time-str {
    font-size: 12px;
    color: #787878;
    margin-top: 4px;
}
.bbspost-detail-page .author-area .operate-area {
    position: relative;
    float: right;
    color: #9B9B9B;
}
.bbspost-detail-page .author-area .operate-area i.down-arrow {
    display: inline-block;
    vertical-align: text-top;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/down_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
    cursor: pointer;
    margin-left: 5px;
}
.bbspost-detail-page .author-area .operate-option {
    position: absolute;
    top: 25px;
    right: 0;
    min-width: 150px;
    background-color: #FFFFFF;
    border: 1px solid #F0F0F0;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.30);
    z-index: 2;
    text-align: center;
}
.bbspost-detail-page .author-area .operate-option>div {
    padding: 5px;
    font-size: 14px;
    color: #4A4A4A;
    border-top: 1px solid #F0F0F0;
    cursor: pointer;
}
.bbspost-detail-page .author-area .operate-option>div:hover {
    color: #3b68b8;
}
.bbspost-mainbody ul.imgs-list{
    margin-top: 10px;
}
.bbspost-mainbody ul.imgs-list>li {
    position: relative;
    width: 122px;
    height: 122px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}
.bbspost-mainbody ul.imgs-list>li>div {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 4px;
}

.bbspost-mainbody .vote-area{
    width: 100%;
    min-height: 170px;
    position: relative;
    font-size: 16px;
    color: #787878;
    padding-top: 8px;
    border-top: 1px solid #ECECEC;
}

.bbspost-mainbody .vote-area .red{
  background-image: linear-gradient(135deg, #F28676 0%, #EB705E 100%);
  margin-right: 30px;
}

.bbspost-mainbody .vote-area .blue{
  float: right;
  background-image: linear-gradient(-225deg, #71CAF7 0%, #45ACE0 100%);
}

.bbspost-mainbody .vote-area .vote-content{
    width: 100%;
    height: 16px;
    line-height: 16px;
    margin: 12px 0 8px 0;
}
.bbspost-mainbody .vote-area .vote-content > span{
  background: none;
}
.bbspost-mainbody .vote-area .vote-content>span:nth-of-type(2){
    float: right;
}
.bbspost-mainbody .vote-area .vote-progress{
    width: 100%;
    height: 26px;
    font-size: 0;
    padding-top: 5px;
}
.bbspost-mainbody .vote-area .vote-progress > div{
    position: relative;
    display: inline-block;
    vertical-align: top;
    height: 16px;
    transition: width .2s;
}

.bbspost-mainbody .vote-area .vote-progress > div > img{
    position: absolute;
    top: -5px;
    width: 26px;
    height: 26px;
}

.bbspost-mainbody .vote-area .vote-progress .red >img{
    right: -10px;
}

.bbspost-mainbody .vote-area .vote-progress .blue >img{
    left: -10px;
}

.bbspost-mainbody .vote-area .vote-button-option{
    margin-top:10px;
    width: 100%;
    height: 40px;
}

.bbspost-mainbody .vote-area .vote-button-option > i{
    cursor: pointer;
    width: 120px;
    height: 100%;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
    border-radius: 5px;
    float: left;
    font-style: normal;
    box-shadow: 2px 4px 10px 0 rgba(238,123,105,0.50);
}
.bbspost-mainbody .vote-area .vote-button-option > i:nth-of-type(2){
    float: right;
    box-shadow: 2px 4px 10px 0 rgba(80,180,230,0.50);
}

.bbspost-mainbody .vote-area .vote-button-option > i.disable {
    background: #C8C8C8;
    box-shadow: none;
}

/*帖子中套牌帖子样式*/
.bbspost-mainbody .deck-area{
    position: relative;
    width: 100%;
    margin: 10px 0;
}
.bbspost-mainbody .deck-area .deck-image{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 400px;
    height: auto;
    margin-right: 20px;
}

.bbspost-mainbody .deck-area .deck-image >img{
    width: 100%;
    height: auto;
}

.bbspost-mainbody .deck-area .deck-link-area{
    position: relative;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    width: 380px;
    height: 170px;
    overflow: hidden;
    border-radius: 6px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.50);
    background-size: cover;
    padding: 20px;
    padding-bottom: 0;
    font-size: 16px;
    color: #FFFFFF;
    background-image: linear-gradient(-60deg, #EFEFEF 26%, #FAFAFA 53%, #F0F0F0 100%);
}
.bbspost-mainbody .deck-area .deck-link-area .deck_title{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    height: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.bbspost-mainbody .deck-area .deck-link-area .deck_build{
    margin: 20px 0 14px 0;
}

.bbspost-mainbody .deck-area .deck-link-area .deck-rarity{
    font-size: 0;
    width: 360px;
}

.bbspost-mainbody .deck-area .deck-link-area .deck-rarity >li{
    display: inline-block;
    vertical-align: top;
    width: 100px;
    height: 16px;
    line-height: 16px;
    font-size: 16px;
    margin-bottom: 14px;
}

.bbspost-mainbody .deck-area .deck-link-area.magic{
    box-shadow: none;
    color: #4A4A4A;
}
.bbspost-mainbody .deck-area .deck-link-area.magic .deck-rarity{
    margin-top: 18px;
}
.bbspost-mainbody .deck-area .deck-link-area.magic .color{
    height: 32px;
    margin-bottom: 14px;
}
.bbspost-mainbody .deck-area .deck-link-area.magic .color>img{
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

.bbspost-mainbody .deck-area .deck-link-area.baiwen .deck-pertain{
    display: flex;
    height: 60px;
    width: 300px;
    margin: 0 auto;
}

.bbspost-mainbody .deck-area .deck-link-area.baiwen .deck-pertain >li{
    flex: 0 0 60;
    width: 60px;
    margin-right: 20px;
}

.bbspost-mainbody .deck-area .deck-link-area.baiwen .deck-pertain >li:last-of-type{
    margin: 0;
}

.bbspost-mainbody .deck-area .deck-link-area.baiwen .deck-pertain >li > img{
    width: 100%;
    height: auto;
}

.bbspost-mainbody .deck-area .deck-link-area.baiwen .deck_title{
    margin: 25px 0 0 20px;
}

.bbspost-mainbody .deck-area .deck-image.gwent{
    width: 565px;
}

.bbspost-mainbody .deck-area .deck-link-area.gwent {
    background-image: linear-gradient(136deg, #442F22 0%, #221610 100%);
    width: 215px;
    height: 258px;
}

.bbspost-mainbody .deck-area .deck-link-area.gwent .deck_info {
    margin-top: 20px;
    font-size: 16px;
}

.bbspost-mainbody .deck-area .deck-link-area.gwent .deck_info > li {
    height: 16px;
    line-height: 16px;
    margin-bottom: 14px;
}

.bbspost-mainbody .deck-area .deck-link-area.gwent .faction-icon {
    width: 80px;
    height: 80px;
    margin-bottom: 20px;
}

.bbspost-mainbody .deck-area .deck-image.lor{
    width: 500px;
}

.bbspost-mainbody .deck-area .deck-link-area.lor {
    width: 280px;
    min-height: 320px;
    background: #000000;
    box-shadow: 0 0 14px 2px rgba(94,94,94,0.40);
    border-radius: 13px;
    padding: 20px;
}

.bbspost-mainbody .deck-area .deck-link-area.lor .region-icons {
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bbspost-mainbody .deck-area .deck-link-area.lor .region-icons .region-icon {
    flex: 1;
    text-align: center;
}

.bbspost-mainbody .deck-area .deck-link-area.lor .region-icons .region-icon > img {
    width: 40px;
    height: 40px;
}

.bbspost-mainbody .deck-area .deck-link-area.lor .deck_info .hero-list {
    font-size: 0;
    height: auto;
    margin-top: 10px;
}

.bbspost-mainbody .deck-area .deck-link-area.lor .deck_info .hero-list .hero-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 50px;
    height: 50px;
    margin: 0 13px 5px 0;
}

.bbspost-mainbody .deck-area .deck-link-area.lor .deck_info .hero-list .hero-item:nth-of-type(4n){
    margin-right: 0;
}

.bbspost-mainbody .deck-area .deck-link-area.lor .deck_info .hero-list .hero-item:last-of-type {
    margin: 0;
}

.bbspost-mainbody .deck-area .deck-link-area.lor .deck_info .hero-list .hero-item > img {
    width: 100%;
}

.bbspost-mainbody .deck-area .deck-link-area.lor .deck_info .hero-list .hero-item > span {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 12px;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 20px;
    color: #FFFFFF;
    background: #000000;
    border-radius: 2px;
}

.bbspost-mainbody .deck-area .deck-link-area.lor .deck_info .deck_title {
    font-size: 20px;
    color: #BBA780;
    margin-top: 20px;
}



.bbspost-detail-page .post-tag-area {
    margin-top: 20px;
}
.bbspost-detail-page .post-tag-area>span {
    font-size: 16px;
    color: #787878;
    margin-right: 20px;
}
.bbspost-detail-page .post-tag-area .tag-item {
    display: inline-block;
    background-color: #6797EE;
    border-radius: 18.5px;
    color: white;
    padding: 1px 15px;
    font-size: 14px;
    margin-right: 10px;
    margin-top: 10px;
}
/* 推荐、打赏 */
.bbspost-detail-page .post-title i.has-recommend-logo {
    display: inline-block;
    vertical-align: text-bottom;
    width: 32px;
    height: 32px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/hasrecommend.png);
}
.bbspost-detail-page .post-title i.has-reward-logo {
    display: inline-block;
    vertical-align: text-bottom;
    width: 32px;
    height: 32px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/hasreward.png);
}
.bbspost-detail-page .bbspost-title i.has-recommend-logo {
    display: inline-block;
    vertical-align: text-bottom;
    width: 25px;
    height: 25px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/hasrecommend.png);
}
.bbspost-detail-page .bbspost-title i.has-reward-logo {
    display: inline-block;
    vertical-align: text-bottom;
    width: 25px;
    height: 25px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/hasreward.png);
}
.bbspost-detail-page .bbspost-title i.has-isqaa-logo {
    display: inline-block;
    vertical-align: text-bottom;
    width: 25px;
    height: 25px;
    margin-right: 5px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/isqaa.png);
}

.bbspost-detail-page .bbspost-otherInfo {
    margin-top: 20px;
}
.bbspost-detail-page .has-recommend {
    color: #787878;
    font-size: 15px;
    margin-top: 10px;
}
.bbspost-detail-page .has-recommend i.logo {
    display: inline-block;
    vertical-align: text-bottom;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/hasrecommend.png);
}
.bbspost-detail-page .has-reward {
    color: #787878;
    font-size: 15px;
    margin-top: 10px;
}
.bbspost-detail-page .has-reward i.logo {
    display: inline-block;
    vertical-align: text-bottom;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/hasreward.png);
}

/* 赞、踩、收藏、分享 */
.bbspost-operate-box {
    margin-top: 40px;
}
.bbspost-operate-box .likepost {
    display: inline-block;
    text-align: center;
    width: 100px;
    height: 35px;
    font-size: 16px;
    line-height: 35px;
    cursor: pointer;
    outline: none;
    background-color: #33B6F3;
    box-shadow: 0 4px 12px 0 rgba(0,172,255,0.40);
    border-radius: 100px;
    color: white;
}
.bbspost-operate-box .likepost>i {
    display: inline-block;
    width: 18px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/icon_zan.png);
}
.bbspost-operate-box .likepost.hasliked>i{
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/bbspost/icon_zan_sele.png);
}
.bbspost-operate-box .real-agree {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 16px;
    color: #787878;
}
.bbspost-operate-box .hatepost {
    display: inline-block;
    text-align: center;
    width: 100px;
    height: 35px;
    font-size: 16px;
    line-height: 35px;
    cursor: pointer;
    outline: none;
    background-color: #C8C8C8;
    box-shadow: 0 4px 10px 0 rgba(74,74,74,0.08);
    border-radius: 100px;
    color: white;
}
.bbspost-operate-box .hatepost>i {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(http://wspic.iyingdi.com/yingdiWeb/images/bbspost/icon_cai.png);
}
.bbspost-operate-box .hatepost.hashated>i{
    background-image: url(http://wspic.iyingdi.com/yingdiWeb/images/bbspost/icon_cai_sele.png);
}
.bbspost-operate-box .collectpost{
    display: inline-block;
    text-align: center;
    border: 2px solid #D7D7D7;
    border-radius: 95.24px;
    color: #9B9B9B;
    width: 100px;
    height: 35px;
    font-size: 16px;
    line-height: 35px;
    cursor: pointer;
    outline: none;
    transition-property: background-color;
    transition: .2s ease-in-out;
    margin-left: 10px;
}
.bbspost-operate-box .collectpost.hascollected{
    color: #FF8E00;
    background-color: #F7F7F7;
    border: 2px solid #F7F7F7;
}
.bbspost-operate-box .collectpost i {
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/collect_logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 17px;
    height: 17px;
    display: inline-block;
    vertical-align: text-top;
    margin-right: 5px;
}
.bbspost-operate-box .collectpost i.hasCollect{
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/has_collect_logo.png);
}
.bbspost-operate-box .share-box{
    float: right;
}
.bbspost-operate-box .share-box>i{
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
}
.bbspost-operate-box .share-box>i.weibo {
    background-image: url('https://wspic.iyingdi.com/yingdiWeb/images/article/detail/weibo_logo.png');
}
.bbspost-operate-box .share-box>i.weixin {
    background-image: url('https://wspic.iyingdi.com/yingdiWeb/images/article/detail/wechat_logo.png');
}
.bbspost-operate-box .share-box>i.qq {
    background-image: url('https://wspic.iyingdi.com/yingdiWeb/images/article/detail/qq_logo.png');
}
.bbspost-operate-box .share-box>i.qzone {
    background-image: url('https://wspic.iyingdi.com/yingdiWeb/images/article/detail/qzone_logo.png');
}
/* 评论帖子 */
.bbspost-detail-page .bbspost-to-comment {
    margin-top: 40px;
}
.bbspost-detail-page .bbspost-to-comment>div {
    display: inline-block;
    vertical-align: top;
}
.bbspost-detail-page .bbspost-to-comment .userhead {
    width: 46px;
    height: 46px;
    overflow: hidden;
    border-radius: 50%;
}
.bbspost-detail-page .bbspost-to-comment .userhead>img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.bbspost-detail-page .bbspost-to-comment .to-comment {
    width: 735px;
    height: 80px;
    line-height: 80px;
    background: #FFFFFF;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,0.05);
    border-radius: 6px;
    text-align: center;
    margin-left: 15px;
    font-size: 16px;
    color: #9B9B9B;
    cursor: pointer;
}
/* 评论回复 */
.bbspost-detail-page .comment-area {
    margin-top: 40px;
}
.bbspost-detail-page .comment-area .comment-area-title {
    position: relative;
    padding-bottom: 7px;
    border-bottom: 1px solid #D8D8D8;
    overflow: hidden;
}
.bbspost-detail-page .comment-area .comment-area-title>span {
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    height: 18px;
    line-height: 18px;
    color: #4A4A4A;
    margin-right: 15px;
    cursor: pointer;
    width: 80px;
    text-align: center;
}
.bbspost-detail-page .comment-area .comment-area-title .red{
    color: #ED7664;
}
.bbspost-detail-page .comment-area .comment-area-title .blue{
    color: #4EB2E5;
}
.bbspost-detail-page .comment-area .comment-area-title .border-line{
    position: absolute;
    display: block;
    width: 80px;
    height: 2px;
    background: #4A4A4A;
    bottom: 0;
    left: 0;
    transition: all 0.2s linear 0s;
    transform: translate3d(0px, 0px, 0px);
}
/*.bbspost-detail-page .comment-area .comment-area-title>span:first-child:after {
    position: absolute;
    content: '';
    width: 100%;
    border-top: 2px solid #4A4A4A;
    bottom: -10px;
    left: 0;
}*/
.bbspost-detail-page .comment-area .comment-area-title>span.packup{
    float: right;
    font-size: 12px;
    color: #3B68B8;
    margin-top: 8px;
    cursor: pointer;
}
.bbspost-detail-page .all-comments-area {
    margin-top: 20px;
}
/*帖子评论*/
.bbspost-detail-page .all-comments-area .comment-list-ul{
    min-height: 800px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item {
    width: 100%;
    padding: 20px 0px 10px 70px;
    cursor: default;
}
.bbspost-detail-page .comment-list-ul>li.comment-list-item:not(:first-child){
    border-top: 1px solid #D8D8D8;
}
.bbspost-detail-page .comment-list-area li.comment-list-item>a.user-head {
    position: absolute;
    top: 10px;
    left: 0;
    width: 66px;
    height: 66px;
    border-radius: 50%;
    text-align: center;
    padding-top: 2px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item>a.user-head>img {
    width: 36px;
    height: 36px;
    border-radius: 50%;
}
.bbspost-detail-page .comment-list-area li.comment-list-item>a.user-head .head_border{
    width: 66px;
    height: 66px;
    position: absolute;
    left: -1px;
    top: -13px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item>a.user-head .head_border>img{
    width: 100%;
    height: 100%;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-item-head>.username {
    font-size: 16px;
    color: #4A4A4A;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-item-head>.level {
    color: #fff;
    font-size: 12px;
    margin-left: 8px;
    display: inline-block;
    width: 38px;
    height: 15px;
    background-image: url(https://wspic.iyingdi.com/achievement/badge/board/moderator.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: text-bottom;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-item-head>.badgeImg {
    display: inline-block;
    height: 15px;
    vertical-align: text-bottom;
    margin-left: 4px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-item-head>.time-str {
    float: right;
    font-size: 12px;
    color: #9B9B9B;
    margin-top: 5px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-item-vote{
    display: inline-block;
    vertical-align: top;
    height: 26px;
    line-height: 26px;
    padding: 0 18px;
    font-size: 14px;
    color: #FFFFFF;
    border-radius: 4px;
    margin-top: 10px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-item-vote.red{
    background-image: linear-gradient(135deg, #F28676 0%, #EB705E 100%);
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-item-vote.blue{
    background-image: linear-gradient(-225deg, #71CAF7 0%, #45ACE0 100%);
}

.bbspost-detail-page .comment-list-area li.comment-list-item .comment-item-content {
    margin-top: 10px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-txt-content {
    font-size: 16px;
    color: #4A4A4A;
    word-break: break-all;
    line-height: 1.7;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-txt-content .receiverName {
    color: #3b68b8;
    cursor: pointer;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-img-content {
    margin-top: 10px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-img-content>li {
    position: relative;
    width: 122px;
    height: 122px;
    display: inline-block;
    margin-left: 10px;
    cursor: pointer;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-img-content>li>div{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-img-content>li:first-child {
    margin-left: 0;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-footer {
    font-size: 14px;
    color: #9B9B9B;
    cursor: pointer;
    margin-top: 10px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-footer .to-reply-comment {
    color: #3b68b8;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-footer .delete-comment {
    color: #EF636F;
    margin-left: 15px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-footer .modify-comment {
    margin-left: 10px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-footer>div{
    display: inline-block;
    margin-right: 16px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-footer>div.hasLike, .bbspost-detail-page .comment-list-area li.comment-list-item .comment-footer>div.hasHate{
    color: #3B68B8;
}
.bbspost-detail-page .comment-list-area li.comment-list-item i.like-logo {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/like_logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
    /*margin-right: 5px;*/
}
.bbspost-detail-page .comment-list-area li.comment-list-item .hasLike i.like-logo{
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/has_like_logo.png);
}
.bbspost-detail-page .comment-list-area li.comment-list-item i.hate-logo {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/hate_logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
    margin-right: 5px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .hasHate i.hate-logo{
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/has_hate_logo.png);
}
.bbspost-detail-page .comment-list-area li.comment-list-item i.reply-logo {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/comment_logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
    margin-right: 5px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-replys-area {
    border-top: 1px solid #D8D8D8;
    margin-top: 10px;
}
.bbspost-detail-page .comment-list-area li.comment-list-item .comment-replys-area .txt-title {
    font-size: 14px;
    color: #000000;
    padding-top: 10px;
}
.bbspost-detail-page .comment-list-area li.checkMoreReplyComment {
    text-align: center;
    font-size: 12px;
    color: #000;
    margin-bottom: 10px;
}
.bbspost-detail-page .remind-txt {
    text-align: center;
    padding: 20px 10px 10px 10px;
    color: #9B9B9B;
}

/* 打赏 */
.bbspost-detail-page .to-reward-area {
    text-align: center;
    margin-top: 20px;
}
.bbspost-detail-page .to-reward-area img.to-reward {
    width: 60px;
}
.bbspost-detail-page .to-reward-area>div {
    margin-top: 10px;
    color: #9B9B9B;
}
.reward-modal .modal-content{
    padding: 10px;
}
.reward-modal .choose-fire {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.reward-modal .choose-fire .fire-num {
    border: 1px solid #979797;
    border-radius: 5px;
    color: #979797;
    padding: 5px 10px;
    width: 30%;
    text-align: center;
    margin-bottom: 20px;
    cursor: pointer;
}
.reward-modal .choose-fire .fire-num.checked{
    border: 1px solid #3B68B8;
    color: #3B67B8;
}
.reward-modal .confirm-reward {
    text-align: center;
    width: 100%;
    background-image: linear-gradient(-133deg, #6DA1DD 0%, #3B68B8 100%);
    box-shadow: 0 2px 10px 0 rgba(59,104,184,0.50);
    border-radius: 10px;
    padding: 8px 0;
    color: white;
}
.bbspost-reward-area .show-rank {
    position: relative;
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    background-color: #F7F7F7;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,0.05);
    border-radius: 13px;
}
.bbspost-reward-area .rank-three {
    /* width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    background: #FFFFFF;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,0.05);
    border-radius: 13px; */
    padding: 10px 10px 0 10px;
}
.bbspost-reward-area .rank-title {
    text-align: center;
    color: #3b68b8;
    font-size: 14px;
}
.bbspost-reward-area .three-list{
    list-style: none;
}
.bbspost-reward-area li.rank-item {
    margin-top: 10px;
}
.bbspost-reward-area li.rank-item .rank-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #424242;
    font-size: 12px;
}
.bbspost-reward-area li.to-check-all{
    text-align: center;
    color: #838383;
    margin-top: 15px;
}
.bbspost-reward-area li.to-check-all>span {
    font-family: SimSun;
    font-weight: 700;
    margin-left: 5px;
    vertical-align: text-bottom;
}
.bbspost-reward-area li.remind-txt {
    text-align: center;
    margin-top: 20px;
    color: #838383;
    font-size: 12px;
}
.bbspost-reward-area .left-part {
    display: flex;
    align-items: center;
}
.bbspost-reward-area .rank-no1 {
    width: 25px;
    height: 25px;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/rank1.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 5px;
}
.bbspost-reward-area .rank-no2 {
    width: 25px;
    height: 25px;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/rank2.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 5px;
}
.bbspost-reward-area .rank-no3 {
    width: 25px;
    height: 25px;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/rank3.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 5px;
}
.bbspost-reward-area .goto-reward-fire {
    position: relative;
    display: block;
    width: 100%;
    height: 90px;
}
.bbspost-reward-area .goto-reward-fire>img {
    position: absolute;
    width: 100%;
    bottom: -10px;
}
.reward-record-modal .list-title>span {
    display: inline-block;
    color: #787878;
    font-size: 16px;
}
.reward-record-modal .list-title>span:first-child {
    width: 100px;
}
.reward-record-modal  .list-title>span:last-child {
    float: right;
    padding-right: 17px;
}
.reward-record-modal ul.rank-list {
    height: 300px;
    overflow: auto;
    margin-top: 10px;
}
.reward-record-modal li.rank-item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    padding: 10px 0;
    color: #444444;
    cursor: default;
    padding-right: 17px;
}
.reward-record-modal li.rank-item .left-part{
    display: flex;
    align-items: center;
}
.reward-record-modal li.rank-item .left-part>span:first-child{
    width: 100px;
}
.reward-record-modal .rankImg1 {
    display: inline-block;
    width: 26px;
    height: 26px;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/rank1.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.reward-record-modal .rankImg2 {
    display: inline-block;
    width: 26px;
    height: 26px;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/rank2.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.reward-record-modal .rankImg3 {
    display: inline-block;
    width: 26px;
    height: 26px;
    background-image: url(https://wspic.iyingdi.com/yingdiWeb/images/topic/rank3.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.reward-record-modal .rank-no {
    padding-left: 8px;
    color: #9B9B9B;
}

/* 右侧边栏 */
.bbspost-detail-page .bbspost-side-bar{
    position: relative;
    float: right;
    width: 323px;
}
/* 广告 */
.bbspost-detail-page .bbspost-side-bar .adv-area{
    position: relative;
}
.bbspost-detail-page .bbspost-side-bar .adv-area>a{
    position: relative;
    display: block;
    overflow: hidden;
    margin-bottom: 5px;
    font-size: 0;
}
.bbspost-detail-page .bbspost-side-bar .adv-area>a>img {
    width: 100%;
}
.bbspost-detail-page .bbspost-side-bar .adv-area>a.app-logo {
    position: absolute;
    top: 355px;
    left: 55px;
    width: 62px;
}
.bbspost-detail-page .bbspost-side-bar .adv-area>a.weibo-logo {
    position: absolute;
    top: 355px;
    right: 55px;
    width: 61px;
}
.bbspost-detail-page .bbspost-side-bar .adv-area>a>img.decoration-logo {
    position: absolute;
    bottom: 2px;
    left: 142px;
    width: 58px;
}

/*举报浮层样式*/
.post-report-modal{
  width: 100%;
  height: auto;
  font-size: 14px;
  color: #222;
}

.post-report-modal .r-title{
  font-size: 16px;
  height: 16px;
  line-height:16px;
  margin: 0 0 15px 0;
  padding: 0;
  color: #9B9B9B;
  font-weight: normal;
}

.post-report-modal .r-select{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}
.post-report-modal .r-select .r-select-item{
  flex: 0 0 50%;
  height: 16px;
  line-height: 16px;
  margin-bottom: 15px;
}
.post-report-modal .r-select .r-select-item > input{
  margin: 0 10px 0 0;
  vertical-align: middle;
}
.post-report-modal .r-select .r-select-item > label{
  margin: 0;
  vertical-align: middle;
  cursor: pointer;
}

.post-report-modal  .r-desc{
  display: block;
  width: 100%;
  height: 100px;
  background: #f5f3f3;
  border-radius: 6px;
  outline: 0;
  padding: 15px;
  border: none;
}

.post-report-modal  .r-desc::placeholder {
  color: #9B9B9B;
}


